/* Scss Document */

#page_ttl {
    background-repeat: no-repeat;
    background-position: center center no-repeat;
    background-image: url(../img/company/kv.jpg);
}

.gelandelttl {
	padding: .5em 2em;
	background-color: #DC5051;
	color: #FFF;
	font-size: 3.0rem;
	font-weight: normal;
	text-align: center;
	line-height: 1.2;
}


.pdf_list li {
	margin: 0;
	padding: 15px 20px 15px 80px;
	background: url(../img/company/icon_pdf.png) no-repeat 20px center;
	border-bottom: 1px #DDDDDD solid;
}


@media screen and (max-width: 768px) {
	.gelandelttl {
		/*padding: .5em 2em;
    background: $color_main;
    color: #FFF;*/
		font-size: 2.4rem;
		font-weight: bold;
		/*text-align: center;
    line-height: 1.2;*/
	}

	.mttl {
		font-size: 2rem;
	}

	.sttl {
		font-size: 1.8rem;
	}

}